.articles {
    margin: 2px 0;
}

.article-item {
    background-color: #fff;
    padding: 10px 35px;
    margin-bottom: 10px;
}


/*.products-block .products {*/
/*    margin: 2px 0;*/
/*}*/


.article-item a.title-link {
    color: #414141;
}

.article-item p.title {
    font-size: 1.2em;
    font-weight: bold;
    color: #414141;
}

.article-item-breadcrumb {
    margin: 5px 0 10px;
    color: #717171;
    font-size: 0.9em;
}

.article-item-breadcrumb span {
    margin-right: 20px;
}

.article-item-breadcrumb .fa-th-large,
.article-item-breadcrumb .fa-clock,
.article-item-breadcrumb .fa-eye {
    margin-right: 10px;
}

.article-item-breadcrumb .fa-th-large {
    color: #a21313;
}

.article-item-breadcrumb .fa-clock {
    color: #f3ab09;
}

.article-item-breadcrumb .fa-eye {
    color: #0674a9;
}